/* CSS Document */
body {font-size:19px; font-family: 'Roboto', sans-serif;color:#000000;font-weight:300;letter-spacing:0.4px;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#0075B5;font-weight:500;}
a:hover {color:#444;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:45px;color:#077FC9;margin-bottom:15px;margin-top:0px; font-weight:300; line-height:120%;letter-spacing:0px;}
h2, .h2 {font-size:36px;color:#97CB00; font-weight:300; margin-top:30px;letter-spacing:0px;}
h3, .h3 {color:#077FC9; font-size:30px; font-weight:300;}
h4, .h4 {color:#077FC9; font-size:24px; font-weight:300;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Roboto', sans-serif;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:30px;color:#3FB74F;font-style:italic;font=weight:500;margin-top:-15px;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.hide-this {opacity:0;}
.show-this {opacity:1;}

/*Buttons*/
a.btn, .btn {text-decoration:none;letter-spacing:2px;border:none;padding:10px 30px;color:#FFF;border-radius:0;font-weight:300;font-size:18px;text-transform:uppercase;}
a.btn:hover, a.btn:focus, a.btn:active, .btn:hover, .btn:focus, .btn:active {text-decoration:none;color:#FFF;}


/*Wraps*/
.main-wrap {position:relative;}
.wrap {width:100%;float:left;}
.wrap-in {width:94.5%;max-width:1800px;margin:0 auto;}

/*Head*/
.wrap-head {padding:0;}
.logo {z-index:998;}
.logo img {max-width:100%; height:auto;}

/*Title*/
.wrap-title {background:#5C5F74;position:relative;}
.title { position:absolute;width:100%;left:0;bottom:0;}
.title h2 {background:rgba(7,127,201,0.85);color:#FFF;font-size:24px;font-weight:300;text-shadow:0 5px 10px rgba(0,0,0,0.1);margin:0 auto;max-width:1200px;width:80%;padding:20px;text-transform:uppercase;letter-spacing:3px;line-height:130%;}
.title h2  a.btn {float:right;margin-left:10px;background:#231F1F;}
.wrap-title img.title-image {position:relative;width:1920px;max-width:1920px;left:50%;margin-left:-960px;}
.title h2 a.btn:hover, .title h2 a.btn:focus, .title h2 a.btn:active {background:#97CB00;}

/*PROMOS*/
.wrap-promos {padding:60px 0;background:#F0F0F0;}
.promo-box-wrap {display:table;}
.promo-box {display:table-cell;width:33.3%;background:#FFF;border-left:#F0F0F0 7px solid;border-right:#F0F0F0 7px solid;position:relative;padding-bottom:110px;}
.promo-box:first-child {margin-left:0;border-left:none;}
.promo-box:last-child {border-right:none;}
.promo-text {padding:30px;}
.promo-text h2 {font-size:30px;margin-top:0;color:#077FC9; text-align:center;}
.promo-text p {margin:0;}
.promo-text p img {margin:3px 0 10px;}
.promo-button {background:#97CB00;text-align:center;padding:30px;position:absolute;bottom:0;left:0;width:100%;}
.promo-button a.btn {background:#077FC9;}
.promo-button a.btn:hover, .promo-button a.btn:focus, .promo-button a.btn:active {background:#231F1F;}

/*Reviews*/
.wrap-testimonial {padding:60px 0; background:#077FC9 url(images/bg-reviews.jpg) center center no-repeat;color:#FFF;}
.review-text-box {font-size:117%;}
.review-text-box p.review-author {font-size:98%;font-weight:700;margin-top:25px;}


/*Quotes*/
.wrap-quote {padding:60px 0; background:#031324 url(images/bg-quote.jpg) center center no-repeat fixed;color:#FFF;text-align:center;}
.wrap-quote h2 {color:#FFF;margin-top:0;font-size:45px;line-height:120%;letter-spacing:-0.4px;text-align:center;}
.quote-box {margin:0 2%;}
.quote-box-form {margin-top:10px;}
.quote-box-form input, .quote-box-form textarea {text-tranform:uppercase; border:rgba(255,255,255,0.6) 1px solid;border-radius:0;background-color:transparent;color:#FFF;font-size:18px;padding:12px;margin-bottom:20px;}
.quote-box-form input.btn-default {background:#97CB00;font-weight:600;font-size:20px;border-radius:0;color:#FFF;}
.quote-box-form input.btn-default:hover, .quote-box-form input.btn-default:focus, .quote-box-form input.btn-default:active {background:#FFF;color:#000;}
.recaptcha-box {text-align:center;display:inline-block;}
.nf-form-fields-required {margin-bottom:10px;}


/*Footers*/
.wrap-footer-top {color:#FFF;background:#077FC9;font-size:95%; line-height:160%; padding:4% 0 40px;}
.wrap-footer-top h3 {font-weight:700;color:rgba(255,255,255,0.7);font-size:24px;margin-bottom:15px;margin-top:10px;}

.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.wrap-footer-top .footer-box-a {}
.wrap-footer-top .footer-box-b {}
.wrap-footer-top .footer-box-c {}

.footer-box-b ul, .footer-box-d ul {list-style:none; padding:0;}
.footer-box-b ul li, .footer-box-d ul li {padding:0 0 5px 0;}
.footer-box-b ul li a, .footer-box-b ul li a:link, .footer-box-b ul li a:visited {color:#FFF;}
.footer-box-b ul li a:hover, .footer-box-b ul li.active a {color:#1899D5;font-weight:700;}

.wrap-footer-btm {background:#0675C3;padding:2% 0;color:#FFF;font-size:85%;}
.wrap-footer-logos {padding:10px 0 0;text-align:left;}
.footer-box-d img {margin: 10px;}


/*Content*/
.wrap-content {padding:50px 0 50px;min-height:300px;}
.wrap-content-sub {border-top:#1E2B39 5px solid;}
.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#00A7CB;}
.container_content a.btn {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

.home-text {text-align:justify;}
.home-text h1 {text-align:center;}

/*Gallery*/
.gallery-box img.attachment-thumbnail {float:none;margin:15px 0;max-width:100%;height:auto;}
.gallery-box h2 {font-size:18px;font-weight:700;margin:2px 0;}

/*wp gallery*/
.gallery-columns-4 {}
.gallery-columns-4 dl.gallery-item {width:25%;float:left;padding:1%;text-align:center;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:300px;max-width:100%;height:auto;}

/*Navigation*/
.navbar {margin-top:0px; min-height:20px;z-index:999;margin-bottom:0px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 25px;text-decoration:none; line-height:125px;background:#FFF;color:#263648; font-size:17px;font-weight:300; }
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: #077FC9;color:#FFF;  text-decoration:none;}
.navbar-default .navbar-nav > .active > a {background:#077FC9;color:#FFF;font-weight:700;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:#077FC9;color:#FFF;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color:transparent; color:#1899D5;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background:#077FC9;font-weight:700;}
.navbar-default .navbar-nav > li.contact-btn > a {background:#97CB00;color:#FFF;padding:0 40px;font-weight:700;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 20px; font-size:14px; font-weight:400;text-decoration:none;color:#171717;border-bottom:#EFEFEF 1px solid; min-width:250px; white-space:normal;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#1899D5;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#1899D5;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}
.image-bordered {border:#DDD 1px solid;margin-top:10px;}

.main-wrap {overflow:hidden;}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.navbar-default .navbar-nav > li > a {padding:0px 20px;font-size:15px;}
.wrap-title img.title-image {width:1800px;max-width:1800px;margin-left:-900px;}
}

@media only screen and (max-width: 1500px), only screen and (max-device-width: 1500px) {
.navbar-default .navbar-nav > li > a {padding:0px 15px;font-size:14px;}
.navbar-default .navbar-nav > li.contact-btn > a {padding:0 30px;}
.wrap-title img.title-image {width:1600px;max-width:1600px;margin-left:-800px;}
}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
.navbar-default .navbar-nav > li > a {padding:0px 10px;font-size:13px;}
.promo-text h2 {font-size:28px;}
}

@media only screen and (max-width: 1204px), only screen and (max-device-width: 1204px) {
.navbar-default .navbar-nav > li > a {padding:0px 5px;font-size:12px;}
.navbar-default .navbar-nav > li.contact-btn > a {padding:0 30px}

.review-text-box {font-size:20px;}
.review-text-box p.review-author {font-size:16px;margin-top:15px;}

h1, .h1 {font-size:30px;}
h2, .h2 {font-size:24px;}
h3, .h3 {font-size:20px;}
h4, .h4 {font-size:16px;}
.wrap-quote h2 {font-size:30px;}
.promo-text h2 {font-size:24px;}

.title h2 {font-size:18px;letter-spacing:1px;}
a.btn {letter-spacing:1px;padding:8px 20px;font-size:16px;}
.quote-box-form button {font-weight:400;font-size:18px;border:none;padding:8px 20px;}
.wrap-title img.title-image {width:1400px;max-width:1400px;margin-left:-700px;}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
body {font-size:16px;}
.navbar-default .navbar-nav > li > a {padding:0px 5px;font-size:11px;}
.navbar-default .navbar-nav > li > a {line-height:110px;}

@media(max-width:992px){
.navbar-default .navbar-nav > li > a {line-height:40px;padding:0px 7px;font-size:13px;}
.navbar-default .navbar-nav > li.contact-btn > a {padding:0 20px;}
.wrap-title img.title-image {width:1200px;max-width:1200px;margin-left:-600px;}
}

@media(max-width:840px){
.wrap-testimonial {padding:15% 0;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:15px;}
.header-right {z-index:1000;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;height:auto;line-height:30px;}
.navbar-toggle {padding:0px;}
.logo {text-align:center !important;}
.logo img {max-width:100%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar {margin:0;}
.navbar-default {background:url(images/black-overlay.png) repeat;}
.navbar-header {padding:10px 15px;}
.navbar-nav {margin-bottom:0;}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;}
.navbar-default .navbar-nav > li > a {padding-top:3px;padding-bottom:3px;text-decoration:none; line-height:42px;border-top:rgb(0,0,0, 0.1) 1px solid;font-size:16px;color:#000;width:100%;background:#FFF;margin-right:0px;font-weight:400;}
.navbar-default .navbar-nav > .active > a {background:#FFF;background-image:none;color:#1899D5;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background:#FFF;color:#1899D5;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-default .navbar-nav > .active > a {border:none;}
.navbar-collapse.in {overflow:visible;}

.wrap-head {height:auto;}
.footer-box-a, .footer-box-b, .footer-box-c {padding: 5px 15px;text-align:center;}
.wrap-footer-logos {text-align:center;}

.wrap-footer-btm {padding:20px 0;}
.gallery-columns-4 dl.gallery-item {width:50%;}
#back-top {position: fixed;bottom: 20px;right:20px;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;clear:both;float:none;display:block; margin:10px auto;}

.promo-box-wrap {display:block;}
.promo-box {display:block;width:100%;background:#FFF;border:none;position:relative;padding-bottom:0;margin:15px 0;}
.promo-button {padding:15px;position:relative;bottom:auto;left:auto;}
.home-text {text-align: center;}

h1, .h1 {font-size:24px;}
h2, .h2 {font-size:20px;}
h3, .h3 {font-size:17px;}
h4, .h4 {font-size:15px;}
.wrap-quote h2 {font-size:24px;}
.promo-text h2 {font-size:20px;}
.title h2 {font-size:16px;letter-spacing:0.5px;width:100%;}

a.btn {letter-spacing:0.5px;padding:6px 20px;font-size:14px;font-weight:500;}
.quote-box-form button {font-weight:500;font-size:14px;border:none;}

.title { position:relative;width:100%;left:auto;bottom:auto;}
.wrap-footer-btm {text-align:center;}

.wrap-content {border:none;}
.wrap-footer-top {padding-top:15px;padding-bottom:15px;}
.wrap-title img.title-image {width:1000px;max-width:1000px;margin-left:-500px;}

.wrap-promos, .wrap-quote, .wrap-content {padding:30px 0;}
.wrap-testimonial {padding:50px 0;}

}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.home-promo-image {width:100%;}
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.case-studies .arrow-nav img {width:30px;}
.home-promo-image h2 {font-size:30px;}
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}